Package: haskell-cond / 0.4.1.1-8

Metadata

Package Version Patches format
haskell-cond 0.4.1.1-8 3.0 (quilt)

This package has no patches.